package com.qmth.teachcloud.mark.bean.answercard;

import org.springframework.web.multipart.MultipartFile;


public class AnswerCardSaveDomain {

    private Integer number;
    private Long examId;
    private String coursePaperId;
    private String remark;

    private Integer paperCount;
    private MultipartFile file;

    private String md5;
    
    private Integer dpi;
    
    

	public AnswerCardSaveDomain(Integer number, Long examId, String coursePaperId, String remark, Integer paperCount,
			MultipartFile file, String md5, Integer dpi) {
		super();
		this.number = number;
		this.examId = examId;
		this.coursePaperId = coursePaperId;
		this.remark = remark;
		this.paperCount = paperCount;
		this.file = file;
		this.md5 = md5;
		this.dpi = dpi;
	}

	public Integer getNumber() {
		return number;
	}

	public void setNumber(Integer number) {
		this.number = number;
	}

	public Long getExamId() {
		return examId;
	}

	public void setExamId(Long examId) {
		this.examId = examId;
	}

	public String getCoursePaperId() {
		return coursePaperId;
	}

	public void setCoursePaperId(String coursePaperId) {
		this.coursePaperId = coursePaperId;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public Integer getPaperCount() {
		return paperCount;
	}

	public void setPaperCount(Integer paperCount) {
		this.paperCount = paperCount;
	}

	public MultipartFile getFile() {
		return file;
	}

	public void setFile(MultipartFile file) {
		this.file = file;
	}

	public String getMd5() {
		return md5;
	}

	public void setMd5(String md5) {
		this.md5 = md5;
	}

	public Integer getDpi() {
		return dpi;
	}

	public void setDpi(Integer dpi) {
		this.dpi = dpi;
	}
    


}
